package com.avaya.mgmt.smgr.webservice.jaxb.impl;

import java.util.Properties;

/**
 *
 * @author
 *
 */
public class CMPasswordChangeProcess extends AbstractProcess
{
	private final String operationType="H.323";

	@Override
	public void processOepration(final Properties properties) throws Exception {
		webServiceClient.passwordChange(operationType,properties);
	}
}
